Skylib module containing rules to create metadata about subdirectories.

## subdirectory

load("@bazel_skylib//rules/directory:subdirectory.bzl", "subdirectory")

subdirectory(name, parent, path)

**ATTRIBUTES**

| Name  | Description | Type | Mandatory | Default |
| :------------- | :------------- | :------------- | :------------- | :------------- |
| name |  A unique name for this target.   | Name (https://bazel.build/concepts/labels#target-names) | required |  |
| parent |  A label corresponding to the parent directory (or subdirectory).   | Label (https://bazel.build/concepts/labels) | required |  |
| path |  A path within the parent directory (eg. "path/to/subdir")   | String | required |  |

